html, body {
  min-height: 100svh;
}

body {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
body main {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
body main > section:only-child {
  flex-grow: 1;
}

.about-title-section p {
  font-size: 1rem;
  color: #212529;
}

p {
  color: #212529;
}

.section-padding {
  padding: 100px 0 70px;
}
@media screen and (max-width: 991px) {
  .section-padding {
    padding: 80px 0 60px;
  }
}
@media screen and (max-width: 767px) {
  .section-padding {
    padding: 70px 0 50px;
  }
}
@media screen and (max-width: 575px) {
  .section-padding {
    padding: 60px 0 40px;
  }
}

.section-padding-top {
  padding-top: 100px;
  padding-bottom: 0;
}
@media screen and (max-width: 991px) {
  .section-padding-top {
    padding-top: 80px;
  }
}
@media screen and (max-width: 767px) {
  .section-padding-top {
    padding-top: 70px;
  }
}
@media screen and (max-width: 575px) {
  .section-padding-top {
    padding-top: 60px;
  }
}

.section-padding-bottom {
  padding-top: 0;
  padding-bottom: 70px;
}
@media screen and (max-width: 991px) {
  .section-padding-bottom {
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  .section-padding-bottom {
    padding-bottom: 50px;
  }
}
@media screen and (max-width: 575px) {
  .section-padding-bottom {
    padding-bottom: 40px;
  }
}

.section-padding-small {
  padding: 50px 0 40px;
}
@media screen and (max-width: 991px) {
  .section-padding-small {
    padding: 40px 0 30px;
  }
}
@media screen and (max-width: 767px) {
  .section-padding-small {
    padding: 35px 0 25px;
  }
}
@media screen and (max-width: 575px) {
  .section-padding-small {
    padding: 30px 0 20px;
  }
}

.section-padding-none {
  padding: 0;
}

.bg-theme-gray {
  background-color: #f5f5f5;
}

.bg-transparent {
  background-color: transparent !important;
}

.google-map-iframe {
  width: 100%;
  aspect-ratio: 16/5;
}
@media screen and (max-width: 991px) {
  .google-map-iframe {
    aspect-ratio: 9/6;
  }
}
@media screen and (max-width: 575px) {
  .google-map-iframe {
    aspect-ratio: 4/3;
  }
}
.google-map-iframe iframe {
  width: 100%;
  height: 100%;
  border: 0;
}

.blog-content {
  padding: 30px;
}

.section-text ul {
  margin-bottom: 1rem;
  padding-left: 2.5rem;
}
.section-text ul li {
  list-style: outside;
}
